@charset "UTF-8";
/* This is the StyleCatcher theme addition. Do not remove this block. */
/*@import url(/mt-static/themes-base/blog.css);
@import url(/mt-static/themes/unstyled/screen.css);*/
/* end StyleCatcher imports */





*
{
padding: 0px;
margin: 0px;
}

body
{
background: #F9F9F7 url('images/a1.gif') repeat-x;
font-size: 11px;
font-family: "trebuchet ms", helvetica, sans-serif;
color: #8C8C73;
line-height: 18px;
}

a
{
color: #FF7800;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

sup
{
font-size: 0.5em;
}


p
{
margin-bottom: 14px;
text-align: justify;
}

img.picA
{
position: relative;
top: -2px;
background: url('images/a47.gif') no-repeat;
width: 76px;
height: 74px;
padding: 8px;
}

img.picB
{
position: relative;
top: -2px;
background: url('images/a26.gif') no-repeat;
width: 146px;
height: 75px;
padding: 7px;
}

img.floatleft
{
float: left;
margin: 0px 14px 3px 0px;
}


ul.linklist
{
list-style: none;
}

ul.linklist li
{
border-top: solid 1px #EEEEEE;
padding-top: 5px;
margin: 5px 0px 0px 0px;
}
ul.linklist li.linklist_inq{ font-size:1.5em; font-weight: bold; padding-top:10px;}

ul.linklist li.first
{
border-top: 0px;
margin-top: 0px;
padding-top: 0px;
}

#upbg
{
position: absolute;
top: 0px;
left: 0px;
background: #fff url('images/upbg.gif') no-repeat;
width: 747px;
height: 264px;
z-index: 1;
}

#outer
{
position: relative;
width: 747px;
margin: 0 auto;
background: #fff url('images/abg.gif') repeat-y;
}

#inner
{
position: relative;
padding: 13px 30px 13px 30px;
z-index: 2;
}

#footer
{
position: relative;
clear: both;
height: 66px;
text-align: center;
line-height: 66px;
background-image: url('images/a50.gif');
color: #A8A88D;
}

#footer a
{
color: #8C8C73;
}

#menu
{
position: relative;
background: #46461F url('images/a16.gif') repeat-x;
height: 67px;
padding: 0px 20px 0px 5px;
margin: 25px 0px 20px 0px;
}

#menu ul
{
}

#menu ul li
{
display: inline;
line-height: 52px;
padding-left: 3px;
}

#menu ul li.first
{
border-left: 0px;
}

#menu ul li a
{
background-color: transparent;
background-repeat: repeat-x;
padding: 8px 12px 8px 12px;
font-size: 12px;
color: #fff;
font-weight: bold;
}

#menu ul li a:hover
{
background: #fff url('images/a18.gif') repeat-x top;
color: #4A4A24;
text-decoration: none;
}

#dateinner{
position: relative;
z-index: 2;}
#date
{
position: absolute;
top: 0px;
line-height: 30px;
color: #BDBDA2;
right: 30px;
font-size: 12px;
letter-spacing: -1px;
}

/*
@import url(/mtos/mt-static/blogset/owf/default.css);
*/







/* Assets */

.asset-body,
.asset-more,
.asset-more-link,
.asset-excerpt,
.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content {
    clear: both;
}

.asset,
.comments,
.trackbacks,
.archive {
    overflow: hidden;
    width: 100%;
}

.asset,
.asset-content,
.comments,
.trackbacks,
.archive {
    position: static;
    clear: both;
}

.asset,
.comments,
.comments-content,
.trackbacks,
.archive,
.search-form {
    margin-bottom: 1.5em;
}

.asset-header,
.asset-content,
.asset-body,
.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply,
#comments-open-text,
.trackbacks-header,
.trackbacks-info,
.trackback-content,
.trackback-footer,
.archive-content,
.search-form-header,
.search-results-header {
    margin-bottom: .75em;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}

.entry-categories,
.entry-tags {
    margin-bottom: .5em;
}

.asset-name {
    margin-bottom: .25em;
}

.asset-footer,
.asset-meta {
    font-size: 11px;
}

.asset-meta {
    margin-top: .25em;
    padding-top: 2px;
    padding-bottom: .3em;
    font-weight: normal;
}

.asset-footer {
    clear: both;
    margin-top: 1.5em;
    padding-top: .5em;
}

.content-nav {
    text-align: center;
}

.entry-tags h4,
.entry-categories h4 {
    margin-bottom: 0;
    margin-right: .25em;
    display: inline;
    font-weight: bold;
}

.entry-tags ul,
.entry-categories ul {
    display: inline;
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.entry-tags ul li,
.entry-categories ul li {
    display: inline;
}

.mt-image-left {
    float: left;
    margin: 0 20px 20px 0;
}

.mt-image-center {
    display: block;
    margin: 0 auto 20px;
    text-align: center;
}

.mt-image-right {
    float: right;
    margin: 0 0 20px 20px;
}


/* User pics */


.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */

.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 80%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}

#top-num-comments, #num-comments {
  text-align: center;
}

#comment-submit {
    font-weight: bold;
}

.comment,
.trackback {
    margin-bottom: .5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: .5em;
}

.comment .asset-meta,
.trackback .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

.comment-content p {
    margin-bottom: .5em;
}

/* Widgets */

.widget {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.widget-content {
    position: relative;
    margin: 5px 0 20px;
}

.archive-content ul,
.widget-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.widget-content ul ul {
    margin-left: 15px;
}

.widget-content li {
    margin-top: 5px;
    margin-bottom: 5px;
}

.widget-tag-cloud .widget-content ul {
    margin-right: 0;
    margin-left: 0;
}

.widget-tag-cloud .widget-content li {
    display: inline;
    margin: 0 5px 0 0;
    padding: 0;
    line-height: 1.6;
    background: none;
}

.widget-tag-cloud .rank-1  { font-size: 1.75em; }
.widget-tag-cloud .rank-2  { font-size: 1.75em; }
.widget-tag-cloud .rank-3  { font-size: 1.625em; }
.widget-tag-cloud .rank-4  { font-size: 1.5em; }
.widget-tag-cloud .rank-5  { font-size: 1.375em; }
.widget-tag-cloud .rank-6  { font-size: 1.25em; }
.widget-tag-cloud .rank-7  { font-size: 1.125em; }
.widget-tag-cloud .rank-8  { font-size: 1em; }
.widget-tag-cloud .rank-9  { font-size: 0.95em; }
.widget-tag-cloud .rank-10 { font-size: 0.9em; }

#footer .widget-content {
    margin-top: 0;
    margin-bottom: 0;
}

.widget-recent-assets .widget-content ul {
    overflow: auto;
    margin-right: 0;
}

.item {
    display: inline;
    float: left;
    margin: 0pt 5px 8px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 70px;
}

.widget-search ul,
.widget-syndication ul {
    margin-left: 0;
    list-style: none;
}

.widget-search li,
.widget-syndication li  {
    margin: 5px 0;
}

.widget-openid {
    width: 160px;
    margin: 10px auto;
    border: none !important;
}
.widget-openid .widget-content {
    border: 1px solid #ccc;
    background: #fff url(../images/openid-accepted.gif) no-repeat 7px 3px;
    font-size: 12px;
    font-family: Arial, Verdana, sans-serif;
    color: #666;
    margin: 0;
    padding: 0 !important;
}
.widget-openid .widget-content em {
    display: block;
    font-style: normal;
    padding: 34px 9px 9px 68px;
}
.widget-openid .widget-content strong {
    left: -9999px;
    position: absolute;
}
.widget-openid .widget-content a {
    display: block;
    background: #eee;
    text-align: center;
    padding: 5px 3px;
    color: #666;
    text-decoration: underline;
    font-weight: normal;
}

.widget-calendar .widget-content table {
    border-collapse: collapse;
    width: 100%;
}
.widget-calendar .widget-content th, 
.widget-calendar .widget-content td {
    text-align: center;
    width: 14%;
    padding: 2px 0;
}

.input-default {
    background-color: #9AAEC2;
}

.status-indicator {
    display: inline;
    height: 20px;
    width: 20px;
    background: url(../images/indicator-login.gif) no-repeat 0 0;
    padding: 2px 7px;
}

@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}











/* Wide-Thin */
#header{ }
#header-inner{}
#header-content{ text-align:center; padding:1em;}
#header #header-description{
font-size: 1.5em;
font-weight: bold;
}
#header img,
#beta img{ border:none;}

#container{
    width: 747px;
    margin: 0 auto;
    text-align: left;
	background: #fff;}
#container-inner {
padding: 13px 30px 40px 30px;
}

.layout-wt #alpha {
float:left; width: 480px; text-align:left;
}

.layout-wt #beta {
float:right; width: 180px; text-align:left; 
}

#alpha-inner{ padding-bottom:60px;}
#beta-inner{ }
.content-nav{ padding-top:60px;}

#alpha-inner p
{
font-size: 12px;
color: #656551;
}
#alpha-inner h3
{
position: relative;
top: 4px;
font-size: 18px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
padding: 0px 0px 10px 15px;
margin-bottom: 20px;
}

#alpha-inner h4
{
font-size: 16px;
line-height: 25px;
color: #656551;
}

#alpha-inner h5
{
font-size: 14px;
line-height: 27px;
color: #434330;
background: url('images2/icon.png') left no-repeat;
padding: 0px 0px 0px 30px;
margin-bottom: 5px;
}



#beta .widget-header {
font-size: 16px;
line-height: 25px;
color: #656551;
letter-spacing: -1px;
padding: 0px 0px 10px 10px;
margin-bottom: 20px;
}

#beta .widget-content{
padding: 0px 10px 0px 10px;
margin-bottom: 20px;}

#beta .widget-content a{ }
.asset-header h2 a:hover,
#beta .widget-content a:hover{ }
#beta .widget-content .hoverset a:hover{ }
#beta h3.widget-header{
border-top: solid 1px #EEEEEE;
padding-top:10px;
margin-bottom:0;
}

/*******************************

新着情報(2010/12)

*******************************/

/*----------top----------*/
#alpha-inner .new{
	position:relative;
	width:457px;
	padding-top:10px;
	background:url(images/bg_new_top.gif) no-repeat top;
}

#alpha-inner .new h6{
	width:385px;
	margin-left:20px;
	padding:8px 0 7px 32px;
	border-bottom:solid 2px #ff7800;
	font-size:15px;
	background:url(images/h6_feso.gif) no-repeat 0 4px;
	color: #434330;
}


#alpha-inner .new .wrap{
	padding-bottom:4px;
	background:url(images/bg_new_bottom.gif) no-repeat bottom;
}

#alpha-inner .new .wrap .itiran{
	position:absolute;
	top:13px;
	right:20px;
}

#alpha-inner .new .wrap dl{
	overflow:hidden;
	width:412px;
	margin-left:22px;
	padding:10px 0 10px 2px;
	border-bottom:dotted 1px #bebebe;
	font-size:12px;
}

#alpha-inner .new .wrap dl.last{
	border-bottom:none;
}


#alpha-inner .new .wrap dl dt{
	float:left;
	color:#434330;
}


#alpha-inner .new .wrap dl dd{
	float:right;
	width:300px;
	color:#ff7800;
	text-decoration:underline;
}

#alpha-inner .to_top{
	margin:20px 0;
	padding-left:15px;
	font-size:10px;
	background:url(images/icon_page.gif) no-repeat 0px 4px;
}


#alpha-inner .post .date
{
position: absolute;
right: 15px;
top: 0px;
line-height: 35px;
color: #AFAFA4;
font-weight: bold;
}


#alpha-inner .entry-asset{
	background:url(images/bg_topics.gif) no-repeat right 20px;
	padding-bottom:40px;
}
#alpha-inner .asset-meta{
	margin:0;
	padding-left:25px;
	padding-bottom:8px;
	color:#434330;
	background:url(images2/icon.png) no-repeat 0 -1px;
}


#page-title{ padding-bottom:20px;}
.entry-title{ padding-bottom:20px;
    font-weight:bold;
	font-size:14px;
	color:#434330;
}
